Package org.apache.solr.common.util

# Interface RetryUtil.BooleanRetryCmd

Enclosing class:
  `RetryUtil`

public static interface RetryUtil.BooleanRetryCmd
Interface for commands that return a boolean result indicating success or failure.

Implementations should return `true` when the operation succeeds, or `false` when it should be retried.

## Method Summary

Modifier and Type
Method
Description
`boolean`
`execute()`

## Method Details

### execute

boolean execute()